
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Todos";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personalizados";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Comandos";
